# Berkas konfigurasi aplikasi Spring Boot.

## Konfigurasi aplikasi.
debug=false
trace=false
server.port=8080

## Konfigurasi database yang dipakai oleh aplikasi. Beberapa property sengaja
## dikosongkan karena dapat mengandung nilai sensitif. Gunakan mekanisme Spring
## Profile untuk menyiapkan berkas konfigurasi terpisah di luar Git yang akan
## memberikan nilai sesungguhnya ke property-property kosong.
spring.datasource.name=sample
spring.datasource.url=
spring.datasource.username=sample
spring.datasource.password=
